# Generated by Django 4.2.11 on 2024-10-18 21:11

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("sights", "0015_alter_place_authorized_user_alter_place_is_hidden"),
    ]

    operations = [
        migrations.AlterField(
            model_name="session",
            name="main_observer",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="sessions_main",
                to=settings.AUTH_USER_MODEL,
                verbose_name="Responsable de session",
            ),
        ),
        migrations.AlterField(
            model_name="session",
            name="other_observer",
            field=models.ManyToManyField(
                blank=True,
                related_name="sessions_secondary",
                to=settings.AUTH_USER_MODEL,
                verbose_name="Autres observateurs",
            ),
        ),
    ]
